-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: knot
Binary: knot, libknot15, libzscanner4t64, libdnssec9t64, libknot-dev, knot-dnsutils, knot-dnssecutils, knot-host, knot-module-dnstap, knot-module-geoip, knot-doc, knot-exporter, python3-libknot
Architecture: any all
Version: 3.4.1-2
Maintainer: knot packagers <knot@packages.debian.org>
Uploaders:  Ondřej Surý <ondrej@debian.org>, Daniel Salzman <daniel.salzman@nic.cz>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Robert Edmonds <edmonds@debian.org>, Jakub Ružička <jru@debian.org>,
Homepage: https://www.knot-dns.cz/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/dns-team/knot-dns
Vcs-Git: https://salsa.debian.org/dns-team/knot-dns.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, findutils, iputils-ping
Build-Depends: autoconf, automake, debhelper-compat (= 13), dh-python, dpkg-dev (>= 1.22.5), libbpf-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libcap-ng-dev [!hurd-amd64 !hurd-i386], libedit-dev, libfstrm-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libgnutls28-dev, libidn2-dev, liblmdb-dev, libmaxminddb-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libmnl-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libnghttp2-dev, libngtcp2-crypto-gnutls-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libngtcp2-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libprotobuf-c-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any], libsystemd-dev [linux-any] | libsystemd-journal-dev [linux-any], libtool, liburcu-dev, libxdp-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], pkgconf, protobuf-c-compiler [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], python3-all, python3-setuptools, python3-sphinx, python3-sphinx-panels, softhsm2 <!nocheck>
Package-List:
 knot deb net optional arch=any
 knot-dnssecutils deb net optional arch=any
 knot-dnsutils deb net optional arch=any
 knot-doc deb doc optional arch=all
 knot-exporter deb python optional arch=all
 knot-host deb net optional arch=any
 knot-module-dnstap deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 knot-module-geoip deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 libdnssec9t64 deb libs optional arch=any
 libknot-dev deb libdevel optional arch=any
 libknot15 deb libs optional arch=any
 libzscanner4t64 deb libs optional arch=any
 python3-libknot deb python optional arch=all
Checksums-Sha1:
 50de55feca11e24259650b1993ff9874342f54b8 1632620 knot_3.4.1.orig.tar.xz
 e265f8428d49728e4104b8bc2cd96e7ec6f7d430 833 knot_3.4.1.orig.tar.xz.asc
 ad4270d543fcaebbb716459e07acf43e76941f4a 30184 knot_3.4.1-2.debian.tar.xz
Checksums-Sha256:
 252a2b83a9319a605103f7491d73a881e97c63339d09170ac9d525155fa41b1a 1632620 knot_3.4.1.orig.tar.xz
 f8b7f50005f4ebca2adddc33773c9c1b10e20daf2985daee3119ac3607b5e0ed 833 knot_3.4.1.orig.tar.xz.asc
 5e6492268c28f57c6045e1122dea33887f30d6451a2004ea604f7cfb0d2a44e7 30184 knot_3.4.1-2.debian.tar.xz
Files:
 e41e3b223dd32ddccb48e68a7120bc02 1632620 knot_3.4.1.orig.tar.xz
 77ea2b0cf606538af5547ff9198386da 833 knot_3.4.1.orig.tar.xz.asc
 d529f301d31342b0a01ae96f9835c9f8 30184 knot_3.4.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEI+vPfo/EdVZ4cQDfpCVAcuNzBCwFAmcNbOIACgkQpCVAcuNz
BCwD2RAAsmbG//UKespKnTo1vh5kssWxY9R5GId1/9PA4jBCAvNx3WHCXSNNg2YK
nY7L8nMSorRmeQV6VhtXmmkA7IDpi+lTWlcHst5GsM8Rov5esrjGK3+UDIreYEwz
hbGO84YNOXCK9GP4qLX2gnOYZ4loMSqhhvNjQCd4ReFyYP50f5TLwbW1Hi5l+bfy
ZqNewbMXuZIzA9ENQgtv5L81QxvLoyApM+Q5xaCS8cYAbd14jhT36V6lCZ0SZkYi
pfLJdTH8Vu39LhYF7bbuPy3nAHyZxH4bKtHZMylZiKS9i3Yfb9/TbOJrxfREchtk
bPDAF5dw6KyLl+GzukDppceonw23jn3/UJKhgfJWjkcf6l2lkjDP579nq2SUb8yK
jpWzRMkvaPZjDEKiB+SlUbbDi/3g6/M/x0hB3wbCgD1uOMzFODYBhX9azTPdxcLo
QecxuAKcoCoUMQdR0aPc7uApOGFWNyggtbazuj2Ecx85A+M0T4Kv3X0U9vL0/ChL
oIOXDFwlVpJqbtCFhtsEUw4eXxfTcDzRaw8Ew7vQf6Z6QQ5f91qvpMGiGHTLL33p
7OPrepqEx1rANNA6IrDz+YqcPHM39Oxy747BsSHWlxvj65WaDZGKJWOCWFyvWDpj
iOYSQ3Pac/Kv5lpRvJulDK68n0+OK7sBw8sx9zt8dHc6voH/urw=
=vrCG
-----END PGP SIGNATURE-----
